body {
    background: #fff url('../images/bg_textured_slice.png') left top repeat;
}

#top {
    width: 1026px;
    margin: 0px auto;
    height: 50px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    position: relative;
    background: url('../images/top_image.png') left bottom no-repeat;
    z-index: 300;
}

@media all and (max-width: 1024px) {
    #top { 
        width: 852px !important;
        margin: 0 auto;
    }
}

#wrapper {
    width: 1024px;
    margin: 0px auto;
}

#container {
    width: 100%;
    background: #fff;
    border: 1px solid #aaa;
    min-height: 300px;
    border-top: 0;
    background: #fff url('../images/inner_bg_slice.png') left bottom repeat-x;
    box-shadow: 0px 0px 3px rgba(20, 20, 20, 0.2);
}

#header {
    width: 100%;
    height: 190px;
    position: relative;
    background: #fff url('../images/inner_bg_slice.png') 0px -150px repeat-x;
}

#header .site-name {
    color: #222;
}

#header .social {
    position: absolute;
    top: 140px;
    left: 20px;
    z-index: 500;
}

#header .social img {
    margin: 0px 2px;
    width: 36px;
}

#header .social a {
    color: transparent;
}

#header .search {
    background: #fff url('../images/search.jpg') 10px 7px no-repeat;
    position: absolute;
    top: 40px;
    right: 20px;
    border: 1px solid #eee;
    border-top: 2px solid #bbb;
    border-radius: 15px;
    height: 30px;
    width: 300px;
}

#header .search input {
    margin: 2px 0px 0px 30px;
    padding: 5px;
    width: 250px;
}

#header .search input[type="submit"] {
    visibility: hidden;
}

#header .phone {
    position: absolute;
    top: 45px;
    right: 340px;
    color: #555;
    font-size: 20px;
    text-transform: uppercase;
}

#header .nav {
    position: absolute;
    top: 130px;
    right: 0px;
    height: 40px;
    padding-top: 20px;
    width: 100%;
}

#header .top_nav {
    position: absolute;
    top: 10px;
    right: 10px;
}

#header .nav ul,
#header .top_nav ul {
    list-style: none;
    float: right;
    margin-right: 20px;
    height: 40px;
}

#header .nav li,
#header .top_nav li {
    list-style: none;
    display: inline;
    height: 100%;
}

#header .nav li a,
#header .top_nav li a {
    padding: 0px 15px;
    text-decoration: none;
    color: #eee;
    font-size: 16px;
    border-left: 2px solid #eee;
    font-weight: bold;
}

#header .top_nav li a {
    font-size: 14px;
    color: #222;
    border-left: 2px solid #222;
}

#header .nav li:first-child a,
#header .top_nav li:first-child a {
    border-left: 0;
}

#header .header-links {
    position: absolute;
    top: 46px;
    right: 330px;
    color: #444;
}
#header .header-links a{
    color: #444;
    border-left: 1px solid #444;
}

#wrapper .slideshow-min {
    min-height: 20px;
}

#slideshow {
    width: 100%;
    height: 300px;
    position: relative;
}

#header .alert {
    background: #eaeaea;
    height: 20px;
    width: 500px;
    padding: 5px 0px;
    position: absolute;
    top: 90px;
    right: 20px;
    color: #037750;
    overflow: hidden;
}

#main.margin {
    margin-top: 20px;
}

#main #content {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
    width: 60%;
    float: left;
    min-height: 360px;
    margin: 0px 20px 0px 20px;
    padding-top: 20px;
    position: relative;
    color: #444;
    line-height: 1.3em;
}

#main #content.no-sidebar {
    width: 94%;
}


#main #content h2,
#main #content h2 a {
    color: #6b4848;
    font-size: 35px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-decoration: none;
}

#main .sidebar {
    width: 30%;
    float: left;
    margin: 0px;
}

#main .sidebar h2 {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#main .sidebar .text {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
    min-height: 250px;
    width: 100%;
    margin: 0px 0px;
    padding: 10px;
}

#shadow {
    background: #999 url('../images/footer_shadow.png') center top no-repeat;
    width: 99%;
    height: 10px;
    margin: 0 auto;
    margin-top: 10px;
    border: 2px solid transparent;
    border-bottom: 0px;
    border-top: 0px;
}

#about {
    background: #999 url('../images/footer_highlight_slice.png') 0px 10px repeat-x;
    width: 99%;
    border: 2px solid transparent;
    border-top: 0px;
    height: 250px;
    margin: 0 auto 3px auto;
}

#about.short {
    background: none;
    height: 100px;
    padding: 10px 0px;
}

#about .pages {
    width: 100%;
    margin: 0 auto;
    height: 140px;
}

#about .pages .item {
    background: url('../images/footer_highlight_slice.png') 0px -5px repeat-x;
    height: 100px;
    width: 30%;
    padding: 10px 0px 10px 5px;
    margin: 15px 10px 0px 10px;
    float: left;
    color: #fff;
    font-size: 14px;
}

#about .pages .item img {
    float: left;
    margin-right: 10px;
}

#about .pages .item h2 {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 26px;
}

#about .advert {
    clear: both;
    text-align: center;
}


@media all and (max-width: 1024px) {

    #alert {
        width: 300px !important;
    }

}
